> ## Documentation Index
> Fetch the complete documentation index at: https://productlasso.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Získat zůstatek kreditů

> Kontrola aktuálního zůstatku kreditů.

## Odpověď

<ResponseField name="balance" type="number">Váš aktuální zůstatek kreditů.</ResponseField>
<ResponseField name="currency" type="string">Vždy `credits`.</ResponseField>

<RequestExample>
  ```typescript TypeScript theme={null}
  const balance = await client.credits.balance();

  console.log(balance.balance);  // 4250
  console.log(balance.currency); // "credits"
  ```

  ```python Python theme={null}
  balance = client.credits.balance()

  print(balance["balance"])   # 4250
  print(balance["currency"])  # "credits"
  ```

  ```bash cURL theme={null}
  curl -X GET "https://hub.banditshq.com/api/v1/credits/balance" \
    -H "Authorization: Bearer lasso_..."
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "balance": 4250,
    "currency": "credits"
  }
  ```
</ResponseExample>
